
/* ***************************************************************************
	NUOVO TEMPLATE RETAILER */
body.single-retailer:has(main#single_retailer.newT) header#masthead #main-menu-container { display: none !important; }
body.single-retailer:has(main#single_retailer.newT) header#masthead nav#site-navigation .col-logo a { pointer-events: none; }

@media (max-width: 767px) {
	body.single-retailer:has(main#single_retailer.newT) header#masthead nav#site-navigation .col-logo a {
	    text-align: center;
		height: fit-content;
	}
	body.single-retailer:has(main#single_retailer.newT) header#masthead nav#site-navigation .col-logo img {
		width: 210px;
		height: auto;
	}
}

body.single-retailer:has(main#single_retailer.newT) footer .footer-logo {
    text-align: center;
    margin-bottom: 0;
}
body.single-retailer:has(main#single_retailer.newT) footer .footer-logo img { margin-bottom: 0; }
body.single-retailer:has(main#single_retailer.newT) footer .footer-inner > .row:not(:has(.copyright-text)) {
    display: none;
}
body.single-retailer:has(main#single_retailer.newT) footer .footer-inner .copyright-text {
	text-align: center;
}

main#single_retailer.newT .row {
    row-gap: 32px;
}
@media (max-width: 574px){
	main#single_retailer.newT a.vcr-cta { width: 100%; text-align: center; }
}

main#single_retailer.newT section.fascia_pourquoi_choisir .col-txt ul {
    margin-left: 0;
}
@media (min-width: 1200px){
	main#single_retailer.newT section.fascia_pourquoi_choisir .col-img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}
@media (min-width: 992px) and (max-width: 1199px){
	main#single_retailer.newT section.fascia_pourquoi_choisir .col-img img {
		
	}
}

main#single_retailer.newT section#retailer_header > .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
	padding: 60px 0;
}
@media (max-width: 767px){
	main#single_retailer.newT section#retailer_header > .container {
		min-height: 380px;
	}
}

main#single_retailer.newT section#retailer_header { margin-top: var(--hHead); }
main#single_retailer.newT section#retailer_header .elementor-background-video-container {
    display: flex;
    align-items: center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
main#single_retailer.newT section#retailer_header .elementor-background-video-container:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 20%);
    z-index: 0;
}
main#single_retailer.newT section#retailer_header .elementor-background-video-container iframe {
    width: 177.78% !important;
    max-width: 1920px;
    height: auto !important;
    aspect-ratio: 16 / 9;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

main#single_retailer.newT section#retailer_header .col-testo {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
main#single_retailer.newT section#retailer_header .col-testo > * {
	margin-bottom: 0;
}
main#single_retailer.newT section#retailer_header .col-testo .indirizzo {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: flex-start;
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
    text-decoration: unset;
	transition: var(--transition);
}
main#single_retailer.newT section#retailer_header .col-testo .indirizzo:hover {
    text-decoration: underline;
}
main#single_retailer.newT section#retailer_header .col-testo .indirizzo svg {
    height: 26px;
}
main#single_retailer.newT section#retailer_header .col-testo .indirizzo svg path {
    fill: #fff;
}

main#single_retailer.newT section#retailer_header form.wpcf7-form {
    background-color: rgba(12, 12, 12, 0.70);
    padding: 32px;
}
main#single_retailer.newT section#retailer_header form.wpcf7-form input.wpcf7-text,
main#single_retailer.newT section#retailer_header form.wpcf7-form select.wpcf7-select,
main#single_retailer.newT section#retailer_header form.wpcf7-form textarea.wpcf7-textarea,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form input.wpcf7-text,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form select.wpcf7-select,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form textarea.wpcf7-textarea {
    border: 1px solid #717171 !important;
    background-color: #717171 !important;
    padding: 4px 12px !important;
    font-size: 16px;
    line-height: 24px !important;
    height: auto !important;
	color: #fff !important;
}
main#single_retailer.newT section#retailer_header form.wpcf7-form input.wpcf7-text::placeholder,
main#single_retailer.newT section#retailer_header form.wpcf7-form textarea.wpcf7-textarea::placeholder,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form input.wpcf7-text::placeholder,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form textarea.wpcf7-textarea::placeholder { color: #A7A7A7; }
main#single_retailer.newT section#retailer_header form.wpcf7-form select.wpcf7-select option,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form select.wpcf7-select option {
    color: #fff !important;
}
main#single_retailer.newT section#retailer_header form.wpcf7-form textarea.wpcf7-textarea,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form textarea.wpcf7-textarea {
    height: 100px !important;
}
main#single_retailer.newT section#retailer_header form.wpcf7-form label.accettazione,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form label.accettazione {
    margin-top: 0;
    color: #fff;
    font-size: 11px;
    line-height: 17px;
    font-weight: 300;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
}
main#single_retailer.newT section#retailer_header form.wpcf7-form label.accettazione a,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form label.accettazione a {
    color: #fff;
}
main#single_retailer.newT section#retailer_header form.wpcf7-form button.vcr-cta,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form button.vcr-cta {
    margin-bottom: 0;
    font-size: 16px !important;
    margin-left: auto;
    display: flex;
    align-items: center;
    gap: 10px;
    width: 1200%;
    justify-content: center;
}
main#single_retailer.newT section#retailer_header form.wpcf7-form button.vcr-cta:hover,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form button.vcr-cta:hover {	
    color: #dc0812 !important;
    background-color: #fff !important;
}
main#single_retailer.newT section#retailer_header form.wpcf7-form button.vcr-cta:hover svg path,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form button.vcr-cta:hover svg path { fill: #dc0812; }
main#single_retailer.newT section#retailer_header form.wpcf7-form button.vcr-cta svg,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form button.vcr-cta svg {
    top: unset;
    margin-left: 0 !important;
}
/*
section#vcf_lp_form_mobile_container {
    background-color: #000;
}
section#vcf_lp_form_mobile_container form.wpcf7-form {
    padding: 0;
}
section#vcf_lp_form_mobile_container form.wpcf7-form button.vcr-cta {
    width: 100%;
    justify-content: center;
}
*/
main#single_retailer.newT section#retailer_header form.wpcf7-form select#select_magasin,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form select#select_magasin {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding-right: 28px !important;
}
main#single_retailer.newT section#retailer_header form.wpcf7-form span.wpcf7-form-control-wrap:has(#select_magasin):before,
main#single_retailer.newT section#retailer_header_mobile_form form.wpcf7-form span.wpcf7-form-control-wrap:has(#select_magasin):before {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='8' viewBox='0 0 14 8' fill='none'%3E%3Cpath d='M1 0.823486L7 7.17643L13 0.823486' stroke='white'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 14px;
    height: 8px;
    position: absolute;
    right: 8px;
    top: 15px;
    transform: translateY(-50%);
}

main#single_retailer.newT section#retailer_header #form-rivenditore,
main#single_retailer.newT section#retailer_header_mobile_form #form-rivenditore { 
    padding: 0;
    margin: 0;
    max-width: unset !important;
    width: 100%;
}
main#single_retailer.newT section#retailer_header #form-rivenditore > img,
main#single_retailer.newT section#retailer_header_mobile_form #form-rivenditore > img {
    display: none;
}
main#single_retailer.newT section#retailer_header #form-rivenditore > .row,
main#single_retailer.newT section#retailer_header_mobile_form #form-rivenditore > .row {
	margin: 0;
}
main#single_retailer.newT section#retailer_header #form-rivenditore > .row > .col-lg-8,
main#single_retailer.newT section#retailer_header_mobile_form #form-rivenditore > .row > .col-lg-8 {
    width: 100% !important;
	padding: 0;
}
main#single_retailer.newT section#retailer_header #form-rivenditore .row.header,
main#single_retailer.newT section#retailer_header_mobile_form #form-rivenditore .row.header {
    display: none;
}
main#single_retailer.newT section#retailer_header #form-rivenditore input#vcr-ret-cf7,
main#single_retailer.newT section#retailer_header_mobile_form #form-rivenditore input#vcr-ret-cf7 {
	max-width: unset;
}
main#single_retailer.newT section#retailer_header #form-rivenditore input#vcr-ret-cf7 + span.wpcf7-spinner,
main#single_retailer.newT section#retailer_header_mobile_form #form-rivenditore input#vcr-ret-cf7 + span.wpcf7-spinner {
    position: absolute;
    right: 10px;
}

section#retailer_header_mobile_form {
    background-color: #000;
	padding: 40px 0 !important;
}
section#retailer_header_mobile_form .row {
    row-gap: 0 !important;
}

main#single_retailer.newT section#home_fascia_italia {
	padding: 0;
	margin-bottom: 0;
	transform: unset;
	background-color: #000;
}

main#single_retailer.newT section.fascia_intro > .container > .row { row-gap: 40px; }
main#single_retailer.newT section.fascia_intro .cont_tel {
    gap: 24px;
    margin-bottom: 24px;
}
main#single_retailer.newT section.fascia_intro .cont_tel a {
    display: flex;
    gap: 8px;
    align-items: center;
    text-decoration: unset;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
}
section.fascia_intro .valutazione.vcr-retailer-info .inner { 
	margin-bottom: 24px;
	gap: 10px;
}

main#single_retailer.newT section.fascia_offerta.fascia_offert_solo_img {
	padding-top: 40px !important; 
}

@media (min-width: 600px) {
	section.fascia_intro { overflow-y: visible; }
	section.fascia_intro:before {
		content: "";
		position: relative;
		left: 0;
		top: 0;
		position: absolute;
		transform: translateX(10%);
		width: 100%;
		height: 150vh;
		height: 100%;
		background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='623' height='686' viewBox='0 0 623 686' fill='none'%3E%3Cpath d='M415.589 463.679L282.854 151.113C273.222 126.436 252.783 84.8393 252.783 66.2734C252.783 28.6715 275.571 28.6715 339.942 24.6763V0H0V24.6763C43.6968 31.7266 58.7322 34.5468 85.0442 94.0048L343.936 686H371.187L643 0H598.364L415.824 463.679H415.589Z' fill='%23FAFAFA'/%3E%3C/svg%3E");
		background-repeat: no-repeat;
		background-position: right;
		background-size: contain;
	}
}

section.fascia_intro .card { background-color: transparent; }
section.fascia_intro .rows_orari {
	margin-bottom: 40px;
}
section.fascia_intro .rows_orari .row {
	row-gap: 8px;
}
section.fascia_intro .rows_orari .row .col {
    font-size: 16px;
    font-weight: 300;
    line-height: 160%;
}

section.fascia_staff {
    border-bottom: 1px solid #D1D1D1;
}
section.fascia_staff .row:has( > .col-img_round ) {
	align-items: center;
}
section.fascia_staff .col-img_round img {
    width: 100%;
    aspect-ratio: 1;
    border-radius: 50%;
    object-fit: cover;
}
section.fascia_staff .row_staff_new {
	--bs-gutter-x: 80px;
    margin-top: 60px;
}
section.fascia_staff .row_staff_new .col_persona img {
    width: 100%;
    aspect-ratio: 1;
    object-fit: cover;
    border-radius: 50%;
	transition: var(--transition);
}
section.fascia_staff .row_staff_new .col_persona:not(:hover) img {
    filter: grayscale(1);
}
section.fascia_staff .row_staff_new .col_persona p.nome {
    width: 100%;
    text-align: center;
	color: #0C0C0C;
    font-size: 16px;
    font-weight: 500;
    line-height: 160%;
    margin: 24px 0 0;
}
section.fascia_staff .row_staff_new .col_persona p.ruolo {
    width: 100%;
    text-align: center;
	color: #DC0812 !important;
    font-size: 14px;
    font-weight: 300;
    line-height: 160%;
    margin: 0;
}

section.fascia_staff .swiper_staff_nav {
    display: flex;
    align-items: center;
    gap: 20px;
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
    justify-content: center;
}
section.fascia_staff .swiper_staff_nav a.pr:before,
section.fascia_staff .swiper_staff_nav a.nx:before {
    content: "";
    position: relative;
    width: 56px;
    height: 16px;
    display: inline-block;
    background-color: #000;
    transition: var(--transition);
    mask: url(../../../wp-content/plugins/venetacucine-master/assets/css/img/arrow_red_r.svg) no-repeat 0% 50%;
    -webkit-mask: url(../../../wp-content/plugins/venetacucine-master/assets/css/img/arrow_red_r.svg) no-repeat 0% 50%;
    mask-size: contain;
    top: 50%;
    transform: translateY(-50%);
}
section.fascia_staff .swiper_staff_nav a.pr:before {
    transform: translateY(-50%) rotate(180deg);
}
section.fascia_staff .swiper_staff_nav a.pr:before,
section.fascia_staff .swiper_staff_nav a.nx:before {
    background-color: var(--rosso);
}
section.fascia_staff .swiper_staff_nav a.swiper-button-disabled:before {
    background-color: #A7A7A7 !important;
}

@media (min-width: 601px) {
	section.fascia_staff .swiper_staff_nav { dispaly: none; }
}
#swiper_staff > .swiper-wrapper {
    padding: 0 !important;
}
@media (max-width: 600px){
	section.fascia_staff  #swiper_staff {
		width: 70%;
		overflow: visible;
	}
	section.fascia_staff .row_staff_new .col_persona.swiper-slide-active img {
		filter: unset;
	}
}

#content > section.content-area:has( section.fascia_contenuto .col_img_v ),
section.fascia_contenuto {
	overflow: unset;
	overflow-x: clip;
}
section.fascia_contenuto .row {
	align-items: flex-start;
}
section.fascia_contenuto .col_img_v { text-align: center; }
@media (min-width: 768px) {
	section.fascia_contenuto .col_img_v {
		position: sticky;
		top: 130px;
		text-align: right;
	}
}

section.fascia_marque:before {
    content: "";
    position: relative;
    left: 0;
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='623' height='686' viewBox='0 0 623 686' fill='none'%3E%3Cpath d='M415.589 463.679L282.854 151.113C273.222 126.436 252.783 84.8393 252.783 66.2734C252.783 28.6715 275.571 28.6715 339.942 24.6763V0H0V24.6763C43.6968 31.7266 58.7322 34.5468 85.0442 94.0048L343.936 686H371.187L643 0H598.364L415.824 463.679H415.589Z' fill='%23FAFAFA'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}
section.fascia_marque .card {
	background-color: transparent;
}
section.fascia_marque .info-icons .row > div:first-child {
    display: none;
}
section.fascia_marque .info-icons .row > div:last-child {
    width: 100%;
    text-align: center;
}
section.fascia_marque .info-icons .row > div:last-child h4 {
	font-size: 40px;
	line-height: 1.2;
	font-weight: 500;
	color: #DC0812 !important;
}
section.fascia_marque .info-icons .row > div:last-child p {
	font-size: 24px;
	line-height: 1.2;
	font-weight: 500;
	color: #0C0C0C;
}

main#single_retailer.newT .vcr-retailer-orari {
	margin: 30px 0 0;
}
main#single_retailer.newT .vcr-retailer-orari .col-toggle {
    border-bottom: 1px solid #D1D1D1;
    padding-bottom: 16px;
    margin-bottom: 16px;
    display: flex;
    gap: 10px;
    justify-content: space-between;
    align-items: center;
	cursor: pointer;
	transition: var(--transition);
}
main#single_retailer.newT .vcr-retailer-orari:has(.rows_orari.close) .col-toggle {
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 0;
}
main#single_retailer.newT .vcr-retailer-orari .col-toggle h4 {
	border:0;
	padding: 0;
	margin: 0;
}
main#single_retailer.newT .vcr-retailer-orari .col-toggle svg { transition: var(--transition); }
main#single_retailer.newT .vcr-retailer-orari:not(:has(.rows_orari.close)) .col-toggle svg {
    transform: rotate(180deg);
}

main#single_retailer.newT section.fascia_intro .card .card-body p:empty { display: none; }
main#single_retailer.newT section.fascia_intro .frame_mappa { margin-bottom: 0; }

main#single_retailer.newT section.fascia_marque .container {
    padding-bottom: 0;
    border-bottom: 0;
}

section.retailer_faq .row-faq {
	row-gap: 16px;
}
section.retailer_faq .col-faq {
	border: 1px solid #D1D1D1;
	background: #fff;
	padding: 24px;
}
section.retailer_faq .col-faq .domanda {
	display: flex;
	gap:10px;
	justify-content: space-between;
	align-items: center;
	cursor: pointer;
}
section.retailer_faq .col-faq .domanda svg { transition: var(--transition); }
section.retailer_faq .col-faq:has(.risposta.open) .domanda svg { transform: rotate(180deg);}
section.retailer_faq .col-faq .risposta {
    padding-top: 24px;
}
section.retailer_faq .col-faq .risposta > *:last-child {
    margin-bottom: 0;
}

section.fascia_ispirazioni #swiper_ispi {	
    max-width: 650px;
    margin: 0 auto;
}
#swiper_ispi .swiper-slide { }
#swiper_ispi .swiper-slide-active { }
#swiper_ispi .swiper-slide-prev { }
#swiper_ispi .swiper-slide-next { }

#swiper_ispi .swiper-slide img { }
#swiper_ispi .swiper-slide-active img { }
#swiper_ispi .swiper-slide-prev img { }
#swiper_ispi .swiper-slide-next img { }

@media (min-width: 1200px){
	main#single_retailer.newT section.fascia_intro .frame_mappa { height: 100%; max-height: 600px; }
}

@media (min-width: 768px){
	main#single_retailer.newT section.fascia_recensioni #recensioni_arrows { display: none; }
}
@media (max-width: 767px){
	main#single_retailer.newT h3 { font-size: 24px !important; }
	main#single_retailer.newT section.fascia_marque .container {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
	
	main#single_retailer.newT section.fascia_info .vcr-retailer-info.info_social {
		vertical-align: top;
	}
	main#single_retailer.newT section.fascia_recensioni #recensioni_arrows {
		padding-top: 0;
	}
	section.fascia_recensioni .row_recensioni .grw-btns {
		display: none;
	}
}
@media (max-width: 600px){
	main#single_retailer.newT section#retailer_header form.wpcf7-form span.wpcf7-form-control-wrap:has(#select_magasin):before { top: 10px; }
	
	main#single_retailer.newT section.fascia_intro .cont_tel { justify-content: space-between; }
}
@media (max-width: 575px){
	main#single_retailer.newT section.retailer_faq .row {
		margin-left: 0;
		margin-right: 0;
	}
	
	main#single_retailer.newT .row>* {
		padding-left: 20px;
		padding-right: 20px;
	}
	main#single_retailer.newT section#retailer_header .col-testo .indirizzo {
		flex-direction: column;
		align-items: center;
		text-align: center;
		font-size: 14px;
		line-height: 17px;
	}
	main#single_retailer.newT section.fascia_info .wp-google-powered,
	main#single_retailer.newT section.fascia_info h3.subhead {
		font-size: 14px !important;
		line-height: 160%;
	}
	main#single_retailer.newT section.fascia_info .vcr-retailer-info:not(.info_social) a {
		display: flex;
		flex-wrap: wrap;
		column-gap: 4px;
		align-items: center;
		justify-content: center;
	}
	
	main#single_retailer.newT section.fascia_ispirazioni #swiper_ispi { width: 70%; }
}
@media (max-width: 499px){
	main#single_retailer.newT section#retailer_header .elementor-background-video-container iframe {
		width: 235% !important;
	}
}
/* END NUOVO TEMPLATE RETAILER
*************************************************************************** */